{
  "merchant.trades": "",
  "item.dyed": "",
  "item.color": "",
  "item.minecraft.shears": "Iron Shears",
  "item.minecraft.fishing_rod": "Wooden Fishing Rod",
  "item.minecraft.shield": "Wooden Shield",
  "item.minecraft.bow": "Wooden Bow",
  "item.minecraft.crossbow": "Wooden Crossbow",
  "advancements.husbandry.netherite_hoe.description": "Use a Netherite (or equivalent) ingot to upgrade a hoe, and then reevaluate your life choices",
  "advancements.nether.netherite_armor.description": "Get a full suit of Netherite (or equivalent) armor",
  "advancements.story.mine_diamond.description": "Acquire diamonds (or equivalent)",
  "advancements.story.shiny_gear.description": "Diamond (or equivalent) armor saves lives"
}